sf 0.8-1-foss-2019b-R-3.6.2

There is a newer version of sf

Support for simple features, a standardized way to encode spatial vector data. Binds to 'GDAL' for reading and writing data, to 'GEOS' for geometrical operations, and to 'PROJ' for projection conversions and datum transformations.

Accessing sf 0.8-1-foss-2019b-R-3.6.2

To load the module for sf 0.8-1-foss-2019b-R-3.6.2 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps/2022a
module load sf/0.8-1-foss-2019b-R-3.6.2

BEAR Apps Version

2022a

Extensions

  • sf-0.8-1

More Information

For more information visit the sf website.

Dependencies

This version of sf has a direct dependency on: foss/2019b PROJ/6.2.1-GCCcore-8.3.0 R/3.6.2-foss-2019b rgdal/1.4-8-foss-2019b-R-3.6.2 rgeos/0.5-2-foss-2019b-R-3.6.2

Required By

This version of sf is a direct dependent of: fasterize/1.0.2-foss-2019b-R-3.6.2

Other Versions

These versions of sf are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 25th June 2020